<packet name="LoginByNumRequest">
	<version number="1">
		<u32 name="account_id">
		<u32 name="access_code">
		<u16 name="version">
		<u32 name="unknown2" size="5">
	</version>
	<version number="562">
		<u32 name="account_id">
		<u32 name="access_code">
		<u32 name="unknown">
		<u16 name="version">
		<u32 name="unknown2" size="5">
	</version>
	<version number="1208">
		<u32 name="account_id">
		<u32 name="access_code">
		<u32 name="unknown1">
		<u16 name="unknown2">
		<u16 name="version">
		<u32 name="unknown3" size="6">
	</version>
</packet>